Bug 736267 - [RS780] red points on screen with xorg drivers
Summary: [RS780] red points on screen with xorg drivers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 15
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact:
URL:
Whiteboard: [cat:rendering]
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 08:41 UTC by melchiaros
Modified: 2018-04-11 12:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:32:04 UTC


Attachments (Terms of Use)
the logs (984.39 KB, application/x-gzip)
2011-09-07 08:41 UTC, melchiaros
no flags Details
Xorg.0.log from the archive (63.73 KB, text/plain)
2011-09-07 09:23 UTC, Matěj Cepl
no flags Details
Xorg.0.log.old from the archive (50.99 KB, text/plain)
2011-09-07 09:23 UTC, Matěj Cepl
no flags Details
Xorg.9.log from the archive (37.34 KB, text/plain)
2011-09-07 09:23 UTC, Matěj Cepl
no flags Details
messages from the archive (404.69 KB, text/plain)
2011-09-07 09:27 UTC, Matěj Cepl
no flags Details

Description melchiaros 2011-09-07 08:41:54 UTC
Created attachment 521822 [details]
the logs

Description of problem:After a nestart of my system I had red points on my screen.
Only for this session, but it should not be.

I attach a screenshot and the logs.

I have ATI HD3000 here.

-> there are some notifications in the xorg logs

Version-Release number of selected component (if applicable):

[user@localhost ~]$ rpm -qa | grep xorg
xorg-x11-drv-cirrus-1.3.2-8.fc15.x86_64
xorg-x11-drv-r128-6.8.1-9.fc15.x86_64
xorg-x11-server-Xephyr-1.10.3-1.fc15.x86_64
xorg-x11-xinit-1.0.9-20.fc15.x86_64
xorg-x11-drv-vesa-2.3.0-7.fc15.x86_64
xorg-x11-drv-siliconmotion-1.7.3-8.20100122.fc15.x86_64
xorg-x11-fonts-ISO8859-1-75dpi-7.5-4.fc15.noarch
xorg-x11-utils-7.5-2.fc15.x86_64
xorg-x11-drv-keyboard-1.5.99.901-2.fc15.x86_64
xorg-x11-drv-nouveau-0.0.16-24.20110324git8378443.fc15.x86_64
xorg-x11-drv-vmware-11.0.3-4.fc15.x86_64
xorg-x11-font-utils-7.5-6.fc15.x86_64
xorg-x11-drv-dummy-0.3.4-5.fc15.x86_64
xorg-x11-drv-sis-0.10.3-5.fc15.x86_64
xorg-x11-drv-void-1.3.1-5.20101202gitcb8d19b8a.fc15.x86_64
xorg-x11-drv-wacom-0.11.1-1.fc15.x86_64
xorg-x11-fonts-100dpi-7.5-4.fc15.noarch
xorg-x11-server-common-1.10.3-1.fc15.x86_64
xorg-x11-drv-s3virge-1.10.4-7.fc15.x86_64
xorg-x11-drv-fpit-1.3.99-3.20101206git020c04e29.fc15.x86_64
xorg-x11-drv-acecad-1.4.99-3.20101203gitf8e87eaf4.fc15.x86_64
xorg-x11-drv-aiptek-1.3.99-3.20101203git95b891239.fc15.x86_64
xorg-x11-drv-vmmouse-12.6.99.901-3.20101209git07232feb6.fc15.x86_64
xorg-x11-xauth-1.0.2-9.fc15.x86_64
xorg-x11-drv-evdev-2.6.0-4.fc15.x86_64
xorg-x11-fonts-ISO8859-1-100dpi-7.5-4.fc15.noarch
xorg-x11-fonts-Type1-7.5-4.fc15.noarch
xorg-x11-drv-apm-1.2.3-6.fc15.x86_64
xorg-x11-drv-voodoo-1.2.4-5.fc15.x86_64
xorg-x11-drv-rendition-4.2.4-5.fc15.x86_64
xorg-x11-drv-mutouch-1.2.99-4.20101206git24029451c.fc15.x86_64
xorg-x11-drv-trident-1.3.4-5.fc15.x86_64
xorg-x11-xkb-utils-7.5-3.fc15.x86_64
xorg-x11-drv-intel-2.15.0-5.fc15.x86_64
xorg-x11-fonts-misc-7.5-4.fc15.noarch
xorg-x11-drv-i740-1.3.2-7.fc15.x86_64
xorg-x11-drv-nv-2.1.18-6.fc15.x86_64
xorg-x11-drv-mach64-6.8.2-7.fc15.x86_64
xorg-x11-drv-qxl-0.0.21-3.fc15.x86_64
xorg-x11-drv-ati-6.14.1-2.20110525gitfe5c42f51.fc15.x86_64
xorg-x11-drv-synaptics-1.4.0.901-1.fc15.x86_64
xorg-x11-drv-sisusb-0.9.4-5.fc15.x86_64
xorg-x11-drv-glint-1.2.4-7.fc15.x86_64
xorg-x11-drv-elographics-1.2.99-3.20101206git6fd22a9d6.fc15.x86_64
xorg-x11-drv-penmount-1.4.99-3.20101203git6658e9ad2.fc15.x86_64
xorg-x11-server-Xorg-1.10.3-1.fc15.x86_64
xorg-x11-drivers-7.4-2.fc15.x86_64
xorg-x11-drv-hyperpen-1.3.99.1-3.20101202git0a03c1fd0.fc15.x86_64
xorg-x11-drv-ast-0.91.10-5.fc15.x86_64
xorg-x11-drv-i128-1.3.4-7.fc15.x86_64
xorg-x11-drv-openchrome-0.2.904-13.fc15.x86_64
xorg-x11-drv-mouse-1.6.99.901-2.fc15.x86_64
xorg-x11-drv-fbdev-0.4.1-8.fc15.x86_64
xorg-x11-server-utils-7.5-5.fc15.x86_64
xorg-x11-drv-tdfx-1.4.3-7.fc15.x86_64
xorg-x11-drv-savage-2.3.2-3.fc15.x86_64
xorg-x11-drv-v4l-0.2.0-12.fc15.x86_64
xorg-x11-drv-mga-1.4.13-6.fc15.x86_64
xorg-x11-fonts-ISO8859-9-100dpi-7.5-4.fc15.noarch


How reproducible:

sometimes

Steps to Reproduce:
1.have the hardware ATI HD3000
2.perform a newstart
3.see red points on screen
  
Actual results:


Expected results:


Additional info:

Comment 1 melchiaros 2011-09-07 08:46:49 UTC
Creazy: I´ve just checked the screenshot :-> on this the red points are not visible-> so it makes not much sense to attach it.

Comment 2 Matěj Cepl 2011-09-07 09:23:31 UTC
Created attachment 521826 [details]
Xorg.0.log from the archive

Comment 3 Matěj Cepl 2011-09-07 09:23:39 UTC
Created attachment 521827 [details]
Xorg.0.log.old from the archive

Comment 4 Matěj Cepl 2011-09-07 09:23:48 UTC
Created attachment 521828 [details]
Xorg.9.log from the archive

Comment 5 Matěj Cepl 2011-09-07 09:27:18 UTC
Created attachment 521829 [details]
messages from the archive

Comment 6 Fedora End Of Life 2012-08-07 16:32:06 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.